@charset "UTF-8";
/*==========================================
  Common
==========================================*/
/*==================================*/
/* base
==================================*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

article,
header,
footer,
aside,
figure,
figcaption,
nav,
section {
  display: block;
}

/* font
==================================*/
input,
textarea,
select,
i,
.wp-element-button,
button {
  font-style: normal;
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  font-weight: 500;
}

body {
  color: #333333;
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 17px;
  line-height: 2.2;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
dt,
dd,
th,
td,
table th,
table td {
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  font-weight: 500;
}

ol,
ul {
  list-style: none;
  list-style-type: none !important;
}

a {
  outline: none;
}

#masthead {
  display: none;
}

#main {
  padding: 0;
}

* {
  background-color: initial;
  box-shadow: initial;
}

body {
  background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
ul,
li,
ol,
dl,
dd,
tr,
span {
  font-size: 17px;
  line-height: 2.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

a {
  color: #1e1e1e;
  text-decoration: none;
  transition: 0.3s;
}
a:visited {
  color: #1e1e1e;
}
a:hover {
  color: #1e1e1e;
  text-decoration: none;
}
a:active {
  color: #1e1e1e;
}
a:hover {
  outline: none;
}

a:focus,
*:focus {
  outline: none !important;
}

body {
  background-color: #fff;
}
body table th,
body table td {
  border: initial;
  padding: initial;
  vertical-align: middle;
}

.spsm {
  display: none;
}

.spmd {
  display: none;
}

.spmlg {
  display: none;
}

.spmlg02 {
  display: none;
}

@media (max-width: 375px) {
  .spsm {
    display: block;
  }
}
@media (max-width: 900px) {
  .spmd {
    display: block;
  }
}
@media (max-width: 1210px) {
  .spmlg {
    display: block;
  }
}
@media (max-width: 1350px) {
  .spmlg02 {
    display: block;
  }
}
.fade-in {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#Footer {
  opacity: 0;
  transform: translateY(50px);
  /* 下から浮かび上がる */
  transition: opacity 1s ease-out, transform 1s ease-out;
}

#Footer.visible {
  opacity: 1;
  transform: translateY(0);
  /* 元の位置に戻る */
}

.eng {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.pc {
  display: none !important;
}

[id^=anc] {
  display: block;
  height: 0;
  pointer-events: none;
}

p,
li,
span,
strong {
  font-size: 15px;
  line-height: 27px;
}

/* header
==================================*/
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}
header .inner {
  padding: 30px 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 225px;
}
header .logo img {
  width: 100%;
  height: auto;
}
header .r_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(5, 22, 72, 0.8);
  padding: 0 15px;
  height: 57px;
}
header .r_box li {
  width: calc((100% - 5px) / 2);
}
header .r_box li a {
  border-radius: 40px;
  border: solid 1px #fff;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 700;
  background: #476bcc;
  line-height: 1;
}
header .r_box .tel a {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 17px;
}
header .r_box .tel a::before {
  content: "";
  background: url(../../images/common/icon_tel_w.svg) no-repeat center 50%;
  background-size: 19px auto;
  width: 19px;
  height: 19px;
  display: block;
  margin-right: 7px;
}
header .r_box .mail a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}
header .r_box .mail a::before {
  content: "";
  background: url(../../images/common/icon_mail.svg) no-repeat center 50%;
  background-size: 15px auto;
  width: 15px;
  height: 15px;
  display: block;
  margin-right: 5px;
}

/* main
==================================*/
.Wrap_pd {
  padding-left: 15px;
  padding-right: 15px;
}
.Wrap_pd .Wrap {
  margin: 0 auto;
}

section {
  margin-bottom: 50px;
}

.eng {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.red {
  color: #e93c00;
  font-weight: 700;
}

.bg {
  background: #eaf1f6;
  padding: 45px 0 30px;
}
.bg .Wrap {
  padding-left: 12px;
  padding-right: 12px;
}

.tl_border {
  position: relative;
  font-size: 22px;
  font-weight: 700;
  line-height: 32.2px;
  color: #0c4bb5;
  text-align: center;
  padding-bottom: 13px;
  margin-bottom: 22px;
}
.tl_border::before {
  content: "";
  background: url(../../images/top/border.svg) no-repeat center 50%;
  background-size: auto 4.5px;
  width: 100%;
  height: 5px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
  bottom: 0;
}
.tl_border.tl_border01 {
  font-size: 23px;
  padding-bottom: 17px;
}
.tl_border.tl_border02::before {
  background: url(../../images/top/border02.svg) no-repeat center 50%;
}
.tl_border.tl_border03::before {
  background: url(../../images/top/border03.svg) no-repeat center 50%;
}
.tl_border.tl_border04::before {
  background: url(../../images/top/border04.svg) no-repeat center 50%;
}

figure {
  font-size: 0.1px;
  line-height: 0.1px;
}

.icon {
  color: #476bcc;
  font-size: 15px;
  margin-right: 10px;
}

/* footer
==================================*/
#Pagetop {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 10;
  transition: 0.3s;
}
#Pagetop.footer_posi {
  bottom: 430px;
}

#Pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #3d5eba;
  width: 40px;
  height: 40px;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 13px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
}
#Pagetop a.black {
  filter: invert(100%) sepia(4%) saturate(2%) hue-rotate(246deg) brightness(102%) contrast(100%);
}

footer {
  background: #284aa6;
  padding: 45px 0 90px;
  position: relative;
}
footer .Wrap {
  max-width: 1240px;
}
footer .logo {
  width: 179px;
  margin-bottom: 10px;
  line-height: 0.1px;
  font-size: 0.1px;
}
footer .logo img {
  width: 100%;
  height: auto;
}
footer .box .l_box p.name {
  font-size: 15px;
  color: #fff;
  margin-bottom: 10px;
}
footer .box .l_box ul li {
  color: #fff;
  font-size: 12px;
  line-height: 21.6px;
}
footer .box .r_box .btn a {
  color: #fff;
  font-size: 16px;
  border-top: solid 1px #4b68b5;
  border-bottom: solid 1px #4b68b5;
  display: flex;
  justify-content: space-between;
  padding-top: 19px;
  padding-bottom: 19px;
  margin: 22px 0;
}
footer .box .r_box .btn a::after {
  content: "";
  background: url(../../images/common/arrow.svg) no-repeat center 50%;
  background-size: 14px auto;
  width: 14px;
  height: auto;
}
footer .box .r_box .copy {
  font-size: 11px;
  color: #fff;
  text-align: center;
}

/*==========================================
  Layout
==========================================*/
/*==================================
  Top
==================================*/
main .Main_area {
  position: relative;
  margin-bottom: 50px;
}
main .Main_area img {
  width: 100%;
  height: auto;
}
main .Main_area .main_txt {
  position: absolute;
  top: 50%;
  left: auto;
  right: auto;
  font-size: 7.4666666667vw;
  line-height: 1.8;
  color: #fff;
  font-weight: 700;
  margin: -2em 0 0 0;
  z-index: 20;
  text-align: center;
  width: 100%;
}
main .Sec01_area {
  margin-bottom: 33px;
}
main .Sec01_area .tl_border {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
main .Sec01_area .tl_border::after {
  content: "";
  background: url(../../images/top/hatena.svg) no-repeat center 50%;
  background-size: 25.5px auto;
  width: 26px;
  height: 44px;
  margin-left: 10px;
  margin-bottom: 2px;
}
main .Sec01_area .onayami_box {
  margin-bottom: 33px;
}
main .Sec01_area .onayami_box img {
  width: 100%;
  height: auto;
}
main .Sec01_area .onayami_box figure {
  margin-bottom: 20px;
}
main .Sec01_area .onayami_box ul li {
  font-size: 0.1px;
  line-height: 0.1px;
}
main .Sec01_area .onayami_box ul li:first-child {
  padding: 0 0 9px;
}
main .Sec01_area .pro_box .inner {
  border-radius: 8px;
  border: solid 2px #476bcc;
  padding: 30px 20px 25px;
}
main .Sec01_area .pro_box h4 {
  font-size: 19px;
  font-weight: 700;
  color: #0c4bb5;
  text-align: center;
  margin-bottom: 15px;
}
main .Sec01_area .pro_box h4 strong {
  font-size: 19px;
  font-weight: 700;
}
main .Sec01_area .pro_box h4 small {
  font-size: 15px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
}
main .Sec01_area .pro_box h4 small::before {
  content: "";
  background: #0c4bb5;
  width: 16px;
  height: 1px;
  transform: rotate(-120deg);
  margin-right: 7px;
}
main .Sec01_area .pro_box h4 small::after {
  content: "";
  background: #0c4bb5;
  width: 16px;
  height: 1px;
  transform: rotate(120deg);
  margin-left: 7px;
}
main .Sec01_area .pro_box .box figure {
  margin-bottom: 15px;
}
main .Sec01_area .pro_box .box figure img {
  width: 100%;
  height: auto;
}
main .Sec02_area .box {
  border-radius: 8px;
  background: #fff;
  padding: 25px 15px;
}
main .Sec02_area .box figure {
  margin-bottom: 30px;
}
main .Sec02_area .box figure img {
  width: 100%;
  height: auto;
}
main .Sec02_area .box .r_box .kome {
  font-size: 9px;
  text-align: right;
  display: block;
  margin-bottom: 5px;
}
main .Sec02_area .box .r_box h4 {
  background: #476bcc;
  border-radius: 30px;
  font-size: 17px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  padding: 0 0 5px 0;
  letter-spacing: 0.06em;
  margin-bottom: 23px;
}
main .Sec02_area .box .r_box h4 strong {
  color: #fff100;
  font-size: 26px;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  padding: 0 2px;
  position: relative;
  bottom: -2px;
}
main .Sec02_area .box .r_box h4 small {
  font-size: 9px;
  position: relative;
  top: -8px;
  left: -2px;
}
main .Sec02_area .box .r_box .txt_border {
  text-decoration: underline;
  text-decoration-color: #fff100;
  text-decoration-thickness: 6px;
  text-underline-offset: -1px;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 28.8px;
}
main .Sec02_area .box .r_box .red_area {
  background: #ffe2e3;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 18px 5px;
  margin-bottom: 25px;
}
main .Sec02_area .box .r_box .red_area strong {
  font-size: 17.8px;
  font-weight: 700;
  color: #fff;
  background: #e25156;
  border-radius: 5px;
  padding: 3px 9px;
  margin: 0 0 0 4px;
  line-height: 2.1;
}
main .Sec03_area .Title_box {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}
main .Sec03_area .Title_box ul {
  border-right: solid 2px #e2e2e2;
  width: 44px;
  margin-right: 12px;
  padding-right: 7px;
}
main .Sec03_area .Title_box li {
  text-align: center;
  color: #0c4bb5;
  text-align: center;
  line-height: 1;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
main .Sec03_area .Title_box .s {
  font-size: 8px;
}
main .Sec03_area .Title_box .n {
  font-size: 16px;
}
main .Sec03_area .Title_box h4 {
  font-size: 20px;
  font-weight: 700;
  color: #0c4bb5;
}
main .Sec03_area .Wrap {
  max-width: 1242px;
}
main .Sec03_area .box {
  padding-bottom: 26px;
  margin-bottom: 26px;
  border-bottom: solid 1px #dfe2e8;
}
main .Sec03_area .box:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
main .Sec03_area .box .l_box .txt {
  font-size: 15px;
  line-height: 27px;
}
main .Sec03_area .box figure {
  margin-bottom: 18px;
}
main .Sec03_area .box figure img {
  width: 100%;
  height: auto;
}
main .Sekou_area {
  padding-top: 66px;
}
main .Sekou_area .lead {
  font-weight: 500;
  font-size: 16px;
  line-height: 28.8px;
  margin-bottom: 25px;
}
main .Sekou_area .box {
  border-radius: 10px;
  background: #fff;
  padding: 0 15px 30px;
}
main .Sekou_area .box h4 {
  background: #476bcc;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.03em;
  border-radius: 30px;
  margin: 0 auto -14px;
  color: #fff;
  padding: 10px 0;
  position: relative;
  top: -27px;
  left: -15px;
  right: -15px;
  width: calc(100% + 30px);
}
main .Sekou_area .box .ph_box {
  margin-bottom: 20px;
}
main .Sekou_area .box .ph_box:last-child {
  margin-bottom: 0;
}
main .Sekou_area .box .ph_box figure {
  margin-bottom: 8px;
}
main .Sekou_area .box .ph_box figure img {
  width: 100%;
  height: auto;
}
main .Sekou_area .box .ph_box .tl {
  font-size: 17.21px;
  font-weight: 700;
  display: flex;
  align-items: center;
}
main .Sekou_area .box .ph_box .tl .icon {
  color: #476bcc;
  font-size: 14px;
  margin-right: 8px;
}
main .Sec04_area .table01 {
  border-top: solid 1px #dfe2e8;
  width: 100%;
}
main .Sec04_area .table01 th,
main .Sec04_area .table01 td,
main .Sec04_area .table01 li {
  font-size: 14px;
  line-height: 23.8px;
}
main .Sec04_area .table01 th,
main .Sec04_area .table01 td {
  border-bottom: solid 1px #dfe2e8;
  padding: 15px 0;
}
main .Sec04_area .table01 th {
  text-align: left;
  width: 80px;
}
main .Sec04_area .table01 .list li {
  margin-bottom: 5px;
}
main .Sec04_area .table01 .list li .icon {
  color: #476bcc;
  font-size: 12px;
  margin-right: 0;
  position: relative;
  top: -0.5px;
}
main .Sec04_area .table01 .box li {
  margin-bottom: 3px;
}
main .Sec04_area .tl {
  font-size: 14px;
  line-height: 1.5;
}
main .Sec04_area .tl .icon {
  font-size: 12px;
  margin-right: 2px;
  line-height: 1.8;
}
main .Sec04_area .Map_area {
  margin-top: 46px;
}
main .Sec04_area .Map_area .box {
  margin-bottom: 30px;
}
main .Sec04_area .Map_area .box:last-child {
  margin-bottom: 0;
}
main .Sec04_area .Map_area .box iframe {
  width: 100%;
  height: 310px;
}
main .Contact_area {
  margin-bottom: 0;
  padding-bottom: 46px;
}
main .Contact_area .lead {
  text-align: center;
  margin-bottom: 25px;
}
main .Contact_area .tl_border {
  position: relative;
}
main .Contact_area .tl_border::after {
  content: "";
  background: url(../../images/common/icon_mitsumori.svg) no-repeat center 50%;
  background-size: 78px auto;
  width: 78px;
  height: 80px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin: -22px 0 0 90px;
}
main .Contact_area .tel {
  margin-bottom: 23px;
}
main .Contact_area .tel a {
  color: #0c4bb5;
  font-size: 35px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -0.5em;
}
main .Contact_area .tel a::before {
  content: "";
  background: url(../../images/common/icon_tel.svg) no-repeat center 50%;
  background-size: 33px auto;
  width: 33px;
  height: 33px;
  display: block;
  margin-right: 10px;
}
main .Contact_area .tel small {
  color: #0c4bb5;
  display: block;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
}
main .Contact_area .mail a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  background: #476bcc;
  max-width: 335px;
  margin: 0 auto;
  height: 55px;
  line-height: 1;
  border-radius: 60px;
}
main .Contact_area .mail a::before {
  content: "";
  background: url(../../images/common/icon_mail.svg) no-repeat center 50%;
  background-size: 25px auto;
  width: 25px;
  height: 20px;
  display: block;
  margin-right: 11px;
}